<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */


class Semester extends Datamodul
{
  
  public $sem;
  public $von;
  public $bis;

  public function getTyp($pFieldName)
  {
    switch ($pFieldName) {
      default:
        return parent::getTyp($pFieldName);
      case 'von':
      case 'bis':
        return \DatamodulVarType::TYPE_DATE;
    }
  }
}